38100809/22 - Vulnérabilité dans HP Support Assistant

Une vulnérabilité a été corrigée dans l’outil HP Support Assistant qui est préinstallé sur tous les ordinateurs portables et de bureau HP. L’exploitation de cette faille peut permettre à un attaquant distant de réussir élévation de privilèges.

Date de publication: 
08 septembre 2022